@charset "utf-8";

/* CSS Document */


/******************************

COLOR PALETTE




[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
	3.1 Logo
	3.2 Main Nav
	3.3 Header Side
	3.4 Hamburger
4. Menu
	4.1 Menu Social
	4.2 Menu copyright
5. Home
7. Page Section
8. Buttons
9. Popular
10. Footer
	10.1 Newsletter
	10.2 Footer Content
	10.3 Footer Copyright


******************************/

.popular {
    padding: 0;
}

.perico-img {
    width: 80%;
    display: flex;
    margin: 80px auto;
}


/*********************************
10. Footer
*********************************/

.footer {
    width: 100%;
    padding-top: 86px;
    background: #1a1a1a;
}

.footer .section_title h1 {
    color: #FFFFFF;
}


/*********************************
 Footer borde
*********************************/

.newsletter-normal {
    border-bottom: solid 2px #4d4e4e;
}


/*********************************
10.2 Footer Content
*********************************/

.footer_content {
    padding-top: 80px;
    padding-bottom: 83px;
    border-bottom: solid 2px #4d4e4e;
}

.footer_content .logo_container {
    padding-left: 0px;
}

.footer_content .logo span {
    color: #FFFFFF;
}

.footer_about_text {
    margin-top: 24px;
    margin-bottom: 0px;
    padding-right: 20px;
}

.footer_column_title {
    font-size: 18px;
    font-weight: 500;
    color: #FFFFFF;
    padding-top: 15px;
}

.footer_column_content {
    margin-top: 32px;
}

.footer_list_item {
    margin-bottom: 11px;
}

.footer_list_item a {
    font-size: 14px;
    color: #a5a5a5;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.footer_list_item a:hover {
    color: #ffb606;
}

.footer_contact_item {
    font-size: 14px;
    font-weight: 400;
    color: #a5a5a5;
    margin-bottom: 22px;
}

.footer_contact_item:last-child {
    margin-bottom: 0px;
}

.footer_contact_icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    margin-right: 10px;
}

.footer_contact_icon img {
    width: 100%;
}


/*********************************
10.3 Footer Copyright
*********************************/

.footer_bar {
    padding-top: 19px;
    padding-bottom: 19px;
}

.footer_social .menu_social_item a i {
    color: #FFFFFF;
}

.footer_social .menu_social_item a i:hover {
    color: #ffb606;
}

.footer_social .menu_social_item:last-child {
    margin-right: 0px;
}


/* estilos de botón para regresar arriba */

.simplescrollup__button {
    position: fixed;
    bottom: 3rem;
    right: 3rem;
    transition: 1s all;
    z-index: 10000;
}

.simplescrollup__button--show {
    transform: translateX(350px);
}

.simplescrollup__button--hide {
    transform: translateX(500px);
}

.boton_arriba {
    width: 13%;
}